﻿* {margin: 0px;padding: 0px;text-decoration: none;}


#BCONT {
	position: relative;
	clear: none;
	height: auto;
	float: none;
	text-align: center;
	top: 10px;
	visibility: visible;
	width: 100%;
}

#TCONT {
	position: relative;
	height: 100px;
	width: 100%;
	top: 10px;
	clear: none;
	float: none;
	visibility: visible;
	text-align: center;
	bottom: 0px;
	font-size: 24px;
	font-weight: bold;
}

#ham {
	font-size: 30px;
	font-weight: bold;
	font-family: Arial , Gadget, sans-serif;
	vertical-align: top;
	width: 20%;
	top: 0px;
	left: 40%;
	position: absolute;
	text-align: center;
	height: 25px;
	z-index: 2;
}

#weida {
	height: 40px;
	width: 30%;
	position: absolute;
	top: 5px;
	text-align: right;
	left: 69%;
	z-index: 2;
}

#zruck {
	height: 40px;
	width: 30%;
	position: absolute;
	left: 2px;
	top: 5px;
	text-align: left;
	z-index: 2;
}

#pfeil{
	font-size: 90px;
	line-height: 24px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
}

.bod0{
	background-position: top 200px;
	background-color: #98B1D6;
}

.contB-0{
	background-position: bottom;
	background-image: url('_bg/bg_03.png');
	background-repeat: repeat-x;
}
.bild0{
	border: 6px #0000FF double;
}
.contT-0{
	color: #0000FF;
	
	
}.bod40{
	
	background-color: #98B1D6;
}

.contB-40{
	background-position: left center;
	background-image: url('../../backgnd/bg_ital-flag-soft.jpg');
	background-repeat: repeat-x;
}
.bild40{
	border: 6px #0000FF double;
}
.contT-40{
	color: #0000FF;
}


.bod52{
	background-color: #98B1D6;
}

